package cn.com.qmth.stmms.common.enums;

public enum LockType {
    EXAM("exam"), GROUP("group"), STUDENT("student"), MARKER("marker"), USER("user"), LIBRARY("library"), ARBITRATE(
            "arbitrate");

    private String name;

    private LockType(String name) {
        this.name = name;
    }

    public String getName() {
        return name;
    }

}
